@font-face {
font-family: 'CENTURYGOTHIC';
src: url('fonts/CenturyGothic.eot');
src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
	url('fonts/CenturyGothic.ttf') format('truetype'),
	url('fonts/CenturyGothic') format('svg');
}

#haut_page_content1 img{	max-width:100%;}#haut_page_content2{	padding:0px;}

#haut_page {
	margin:0;
	padding:0;
	clear:both;
	width:100%;
	overflow:visible;
	position:relative;
	background-color: #fff;
	height: 170px;
}


#haut_page #logo {
	margin-left:0px;
	margin-right:0px;
	
	
}

#telephone {
	
}

#haut_page_menu {
	
}

#pagecontent {
	
}


#footer {
	margin:0 auto;
	margin-top:30px;
	padding:0;
	overflow:visible;
	
	clear:both;
	background-color: #222;
	max-width:990px;	min-height:128px;	text-align:center;
}

#footer_contenu {
	margin:0 auto;
}

#footer_contenu  .infos_bas {  }
#infos_bas_2, #infos_bas_4  {	text-align:center; }

#footer_contenu  .infos_bas .tit { 
	color: #fff;
	font-family: "CENTURYGOTHIC", "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	height: 25px;
	font-size: 13px;
	line-height: 16px;
	margin-top:5px;	
}

#footer_contenu  .infos_bas .txt { 
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
}

.pave_blanc {
	background-color: #FFF;
	padding: 15px;	
}
.margin_pave {
	margin-top:30px;	
}


#boutons_site th {
	padding:10px;
	color: #000;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}

#boutons_site th h3{
	margin-bottom:5px;
}



.view {
	width: 312px;
	height: 156px;
	float: left;
	overflow: hidden;
	position: relative;
	cursor:pointer;
}
.view .mask {
   width: 312px;
   height: 156px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}


.view p {
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	width: 200px;
	height: 100px;
	padding-top:20px;
	background-color: #222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}


.view img {
   display: block;
   position: relative;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(255,255,255, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first p {
   -webkit-transform: translate(0px, 100px);
   -moz-transform: translate(0px, 100px);
   -o-transform: translate(0px, 100px);
   -ms-transform: translate(0px, 100px);
   transform: translate(0px, 100px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.view-first:hover p {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
}

.traitnoir {
	background-color: #000;
	text-indent: 10000;
	height: 1px;
	width: auto; 
	margin-top:8px;

}

.btn_postuler {
	clear:both;
	float:none;
	display:block;
	width:120px;
	margin-top:10px;
	background-color: #222222;
	padding: 10px 20px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.btn_postuler:hover {
	background-color: #a1a3a5;
	color: #FFF;
	text-decoration: none;
}.margin_pave img{	max-width:100%;}/**********************responsive*******************/


.informationdiv {
	padding-top:20px;
	padding-bottom:20px;
}

.informationdiv img{
	float:left;
}

.informationdiv .informationspan{
	float:left;
	margin-left:10px;
}
.pasimage {
	padding-left:30px;
}


.borderleft{	border-left:1px solid black;	min-height:250px;}
.contact{	display:table;	width:100%;}
.recrutement{	display:table;	width:100%;}
#form_con td input{	width:100%;	max-width:400px;}
#form_con td textarea{	width:100%;	max-width:460px;}
#haut_page_tel{			margin-top:30px;	vertical-align:middle;	padding-right:10px;	text-align:right;}
#haut_page_menu{	}
#bandegrise{	position:absolute;	bottom:0px;	height:55px;	width:100%;	background-color: #a3a4a6;}
#menu {   padding:0px;   /* height: 110px;*/   margin-top: 30px;}
.navbar-collapse {      padding-right: 0px;}
.borderright{			border-right:1px solid black;	}
.centertext{	padding-left:30px;	border-left:1px solid black;}
.div_cat .image {        height: 87px;  }
#menu  .navbar {  	float:right;   }
#menu  .navbar-default {    background-image: none;   }
#menu  .navbar-default {    background-repeat: #a3a4a6;    border-radius: none;    box-shadow: none;}
#menu  .navbar-default {    background-color:#a3a4a6;    border-color: #a3a4a6;}
.navbar-toggle {    background-color: white;   }
 .positionrelative{   position:relative;  }
 .navbar-toggle .icon-bar {    background: #a3a4a6;    border-radius: 1px;    display: block;    height: 2px;    width: 22px;}
 #menu_principal a{		}
 #menu_principal li a{z-index:20000;		}
 #menu_principal li .caret{		display:none;	border-left: none;    border-right: none;    border-top: none;	font-size: 45px;	color:white;	position:absolute;	right:0px;	top:17px;	right:10px;		width:50px;	height:50px;	z-index:20001;		cursor:pointer;	}
 #menu_principal li a ul{		}
 
 @media (max-width: 1050px) {			
 
 .view {        float: none;  }
 .pave_blanc{	text-align:justify;}
 #boutons_site table{	margin:auto;}
 #boutons_site table tr td{		display: block;		 -webkit-display: block !important;	}			
 #displaynone{		display:none;	}
 .navbar-brand, .navbar-nav > li > a {    background-image: url("images/sepX.png");    background-position: right center;    background-repeat: no-repeat;           font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 14px;    font-weight: normal;    height: 55px;    line-height: 25px;    margin: -4px 0 0;    overflow: hidden;    padding-left: 12px;    padding-right: 12px;    text-decoration: none;		}
 .navbar-brand, .navbar-nav > li > a {    background-image: url("images/sepX.png");    background-position: right center;    background-repeat: no-repeat;           font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 14px;    font-weight: normal;    height: 55px;    line-height: 35px;    margin: -4px 0 0;    overflow: hidden;    padding-left: 12px;    padding-right: 12px;    text-decoration: none;		}
 #footer_contenu  .infos_bas { margin-bottom:15px;  }	
 .content {	   		position: static;	   	}	
 #bandegrise{		display:none;	}	
 #haut_page_content2 {		position:static;	}	
 #menu_principal li {		height:50px;		width:100%;			}	
 #menu {			background-color: white;			height: 55px;			position:static;			float:right;						 padding: 0;			margin-left: 0px;		margin-right:30px;				margin-top: 54px;			width:40px;	}		
 #haut_page {		position:relative;		height: 154px;			}	
 #menu .navbar {			background-color:white;			z-index: 1000;	}			
 .navbar-toggle {		background-image: none;				background: white;		border-radius: 4px;		float: right;		margin-bottom: 8px;		margin-right: 0px;		margin-top: 8px;		padding: 9px 10px;		position: relative;				width: 40px;		height: 50px;	}	
 .navbar-toggle .icon-bar {		background: black ;	   		margin-bottom:7px;		height:9px;		width: 55px;			}	
 .navbar{		position:static;	}	
 #haut_page_tel {		width:78.3333%;		margin-top: 65px;		text-align: right;	}
 .borderbottom{	border-bottom: 1px solid white;}
 
 }
 
 @media (max-width: 990px) {	
 
 .borderright {    border-right: none;	}
 #footer_contenu {       padding-top: 15px;}
 .centertext {   clear:both; border-left:none;    padding-left: 0px;}
 
 }
 
 @media (max-width: 900px) {		
 
 .navbar-toggle {	 	}	
 #haut_page_tel {       width: 68.3333%;}
 
 
 }
 
 
@media (max-width: 840px) {		}


@media (max-width: 800px) {

	#menu {
	 
		margin-right: 35px;
	  
		width: 40px;
	}
	.navbar-toggle {
	   
		width: 40px;
	}
	
}
	
	
	@media (max-width: 667px) {
.informationdiv{
	width:50%;
}

	.recruteft{	width:100%;	margin-bottom:50px;}.borderleft{		width:100%;	border-left:none;	min-height: 150px;}.btn_postuler {      margin: auto; }.navbar-toggle .icon-bar {    background: black ;   	margin-bottom:8px;    height:8px;    width: 47px;	}#haut_page_tel {    text-align: center;    }#menu {          }}@media (max-width: 630px) {		.formleft{						float:none;			border-right:none;			width:100%;		}		.formright{						float:none;			width:100%;			padding:10px;					}}@media (max-width: 570px) {

	.informationdiv{
	width:100%;
}
.informationdiv img{
	max-width:34px;
}
.informationdiv .informationspan {
   
    width: 150px;
}

	#menu .container-fluid {	   		width: 0px;	}					#footer_contenu {	   		text-align: center;	}	#footer_contenu .infos_bas {	   		text-align: center;	 	}	.navbar-toggle .icon-bar {	  		margin-bottom: 7px;		width: 45px;	} }@media (max-width: 540px) {		.navbar-toggle .icon-bar {      margin-bottom: 6px;    width: 40px;}#haut_page {    height: 130px;    position: relative;}#menu {       margin-top: 44px;   }#haut_page_tel {    margin-top: 60px;  }}   @media (max-width: 530px) {		   }       @media (max-width: 500px) {	 		 #menu {   		margin-top: 26px;		margin-right: 0px;		width:40px;	}	  #haut_page_content1{		 width:36.5%;	 }	 .navbar-toggle {				width: 40px;		height: 40px;		margin-right:0px;	}	.navbar-toggle .icon-bar {		background: black ;	   		margin-bottom:6px;		height:6px;		width: 35px;			}	#haut_page {		height: 103px;	/*background-color:green;*/}#haut_page_tel {    margin-top: 40px;	 width: 67.3333%;  text-align:center;} @media (max-width: 470px) {	 	 #haut_page {		height: 93px;	/*background-color:green;*/} }   }    @media (max-width: 460px) {	   #haut_page {		height: 99px;	/*background-color:green;*/	}	#menu {		margin-right: 5px;		margin-top: 26px;	}	#haut_page_tel {		margin-top: 40px;}}  
	
	
	@media (max-width: 430px) {	   #haut_page {		height: 85px;	/*background-color:green;*/	}	    #haut_page_tel {    margin-top: 33px;  width: 67.3333%;  text-align:center;	}	#menu {      margin-top: 20px;}   }@media (max-width: 400px) {	 #haut_page_content1{		 width:39%;	 }	#footer_contenu {    padding-top: 10px;  }#telephone{	width:}} @media (max-width: 365px) {	 #haut_page_content1{		 width:41.6%;		 margin-top:0px;	 }	  #haut_page_tel {    margin-top: 32px;    padding-right: 0px;	 padding-left: 0px; 	}	#menu .container-fluid {		width: 30px;	}	 #menu {				margin-left: 0;				margin-top: 20px;				width: 30px;			}	#haut_page {		height: 83px;	}	.navbar-toggle .icon-bar {			background: black ;		   			margin-bottom:5px;			height:5px;			width: 30px;					} } 
	
	
	@media (max-width: 360px) {	 
	
	#haut_page_content1{		 width:41.6%;		 margin-top:5px;	 }	


	.view {
 
  width: 282px;
}
	}